---
- 
  #Default groups defined for the system
  #Fields:
  #id - Primary id for the group
  #role_id - (int)  default role for the group
  #flags - (bit mask) group flags
  #name - (string) descriptive name for the group
  #notes - (string) administrative notes (viewable internally only)
  #depts: (list<Department<id>>) id's of the departments to which the group
  #should initially have access
  #NOTE: ------------------------------------
  #The very first group listed in this document will be the primary group of
  #the initial staff member -- the administrator.
  #---
  id: 1
  role_id: 1
  flags: 1
  name: 獅子馴獸師
  notes: |
    系統掌權者。開創元老享有完全不受限制的到訪各部門。
  depts:
    - 1
    - 0
    - 3
- 
  id: 0
  role_id: 0
  flags: 1
  name: 大象步行者
  notes: |
    象牙塔居民
  depts:
    - 1
    - 0
    - 3
- 
  id: 3
  role_id: 0
  flags: 1
  name: 跳蚤訓練員
  notes: |
    低階的工作人員
  depts:
    - 1
    - 0
    - 3
